{
  "type": "scenario_run_button",
  "params": {
    "scenarioSmartId": "RESTART_NEW_WEBAPP"
  },
  "owner": "georgia.kouyialis@dataiku.com",
  "listed": false,
  "name": "new_scenario",
  "dashboardCreationId": "UBJWmGF",
  "creationTag": {
    "versionNumber": 0,
    "lastModifiedBy": {
      "login": "georgia.kouyialis@dataiku.com"
    },
    "lastModifiedOn": 1729285829363,
    "extendedProperties": {}
  },
  "tags": [],
  "customFields": {},
  "checklists": {
    "checklists": []
  }
}